How can I fix "The operation MinSdk cannot accept the arguments: ...?"

Hello, I am a Korean student and I am working on a project with kodular. However, kodular keeps getting the error “Error from Companion: The operation MinSdk cannot accept the arguments: , [empty-string]”. I’d really appreciate it if you could help me because I’m a beginner. (FYI, it works well with the app inventor.)

I’m searching, but I don’t understand.

Welcome to community, go to project settings and set min SDK

for example

Also check in General if RTL support is checked

1 Like

Kodular and MIT App Inventor differs in the way they set project settings

1 Like

Thank you so much. I can solve problem.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.